
QGIS Application - Bug report #7864

Replace Quantum GIS with QGIS

2013-05-20 12:14 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 16739

Description

We recently decided to drop the name Quantum GIS. We should therefore replace all Quantum GIS and QuantumGIS occurrences (in the

GUI, manual, website, etc.) with QGIS.

History

#1 - 2014-01-30 11:41 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-06-21 03:16 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Feedback

apparently done.

#3 - 2014-06-21 03:16 PM - Jürgen Fischer

- Status changed from Feedback to Closed
